cannot_ping          = Impossible d'effectuer un ping sur $1. Reprise...
cannot_write_pid     = Impossible d'écrire $1
create_pid           = Créer un fichier pid.
cron_conflict        = Conflit Cron
diag_conflict        = Conflit des tests de diagnostic : $1 , abandon !"
diag_skip            = Ignoré en raison d'un conflit de diagnostic.
exe_agent            = Exécution de l'agent $1
exe_pro              = Exécution des fournisseurs.
freq_err             = Abandon : exécution uniquement toutes les $1 minutes (temps écoulé=$2 min.)
new_snapshot         = Nouveau fichier de capture d'écran généré dans $1
no_master            = Impossible de trouver l'emplacement du maître. Abandon !
no_start             = Aucun fichier 'start' n'a été trouvé dans le répertoire DATA. L'agent n'est pas activé pour cet hôte. Utiliser l'administrateur de l'interface graphique pour corriger.  Abandon !
remove_pid           = Supprimer le fichier pid
running              = Agent $1 en cours d'exécution sur $2, $3
skip                 = Ignoré
